div#login {
    background: white;
    width: 30em;
    min-height: 20em;
    margin: 20vh auto;
    border-radius: 1em;
    box-shadow: 1em 1em 1em gray;
    padding: 1em;
}
div#login > form {
    margin: 0 auto;
    text-align: center;
}
div#login > form input {
    width: 100%;
    height: 1.5em;
    font-size: 1.5em;
    border-radius: 0.25em;
}